CMSIS-Core (Cortex-A): Ref_SystemAndClock.txt File Reference

| CMSIS-Core (Cortex-A) Version 1.2.1 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions | Variables
Ref_SystemAndClock.txt File Reference

## Functions

void | SystemInit (void)
| Function to Initialize the system. More...
void | SystemCoreClockUpdate (void)
| Function to update the variable SystemCoreClock. More...

## Variables

uint32_t | SystemCoreClock
| Variable to hold the system core clock value. More...